[
    {
        "Name": "BTT_AbortCurrentMovement",
        "Asset": "/Game/BP/AI/GOAP/BehaviourTrees/BTT_AbortCurrentMovement.BTT_AbortCurrentMovement_C",
        "Category": "GOAP/BehaviourTrees"
    }
]